Subject: Re: bug#17301: 24.3.90; Hang using scroll bar thumb in Compile-Log buffer after packages update

From: [email-masked] (N. Jackson)
Date: Mon, 21 Apr 2014 21:23:38 -0300

At 06:18 -0300 on Monday 2014-04-21, Jan Djärv wrote:

> Did you try with the patch in 15801?

I'm sorry, I wasn't able to fully follow the discussion in bug 15801 or
understand which was the right patch, so I haven't tested yet.

But I see that Jarek updated the patch today and that Stefan applied a
version of it in "emacs-24", so I can just rebuild from Bazaar. But is
"emacs-24" the same as trunk, or is that the name of the branch that
will be 24.4?

Thanks.

N.